.services{display:block;width:100%;padding:30px 100px;}
.servicegrid{display:grid;grid-template-columns:1fr 1fr;grid-gap:30px;margin-bottom:20px;}
.servicegrid div{display:block;width:100%;}
.services img{display:block;width:100%;margin-bottom:20px;}
.servicegrid img{max-width:350px;}
.services h2{font-weight:32px;margin-bottom:20px;color:#003B6D;}
.services p{margin-bottom:10px;color:#333;}
@media (max-width:768px){
    .services{display:block;width:100%;padding:30px 20px;}
    .servicegrid{grid-template-columns:1fr;grid-gap:30px;}
}